@charset "UTF-8";

p.left,
td.left {
  text-align: left!important; 
}
p.right,
td.right {
  text-align: right!important;
}
p.center {
	text-align: center!important;
}
p img {
  vertical-align: middle;
}

.dispBlock { display:block !important; }
.dispInline { display:inline !important; }
.dispNone { display:none !important; }

.taL { text-align:left !important; }
.taR { text-align:right !important; }
.taC { text-align:center !important; }

.vaT { vertical-align:top !important; }
.vaM { vertical-align:middle !important; }
.vaB { vertical-align:bottom !important; }

.noBr { white-space:nowrap; }
.brBefore { page-break-before:always; }

.fsS { font-size:90% !important; }
.fsM { font-size:133% !important; }
.fsL { font-size:120% !important; }
.fb { font-weight:bold; }
.fcRed { color:#ff0000; }
.fcGry { color:#808080; }
.fcGrn { color:#1b7d39; }

.iconL { display:inline !important;vertical-align:middle;margin:0 5px 0 0 !important; }
.iconR { display:inline !important;vertical-align:middle;margin:0 0 0 5px !important; }

.note{
	color:#808080;
	text-indent:-1em;
	padding-left:1em;
}
hr.lineGrn{
	height:1px;
	border:0 none;
	overflow:hidden;
	background:url(/common/img/new1012/bar_hr.gif) repeat-x;
}
hr.lineSolid{ 
	height:0;
	border:0 none;
	border-top:solid 1px #afc4b5;
	overflow:hidden;
	background:none;
}
hr.lineDot{ 
	height:0;
	border:0 none;
	border-top:dotted 1px #afc4b5;
	overflow:hidden;
	background:none;
}

/* list */
ul.nrmList{
	margin-top:-10px;
}
ul.nrmList li{
	margin:10px 0 0 0;
}

ul.inlineList{
	letter-spacing:-1em;
	margin-top:-10px;
}
ul.inlineList li{
	float:left;
	margin:10px 20px 0 0;
	letter-spacing:normal;
}
ul.inlineList li span{
	white-space:nowrap;
}
ul.inlineList:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul.inlineList{
	display:inline-table;
	min-height:1%;
}
/* \*/
html ul.inlineList{
	* height:1%;
}
ul.inlineList{
	display:block;
}
/* */

ul.dotList{
	margin-left:2.5em;
	margin-top:-10px;
}
ul.dotList > li{
	list-style-type:disc;
	list-style:position:outside;
}
ul.dotList li{
	_list-style-type:disc;
	_list-style:position:outside;
	margin-top:10px;
}

ol.numList{
	margin-left:2.5em;
	margin-top:-10px;
}
ol.numList > li{
	list-style-type:decimal;
	list-style:position:outside;
}
ol.numList li{
	_list-style-type:decimal;
	_list-style:position:outside;
	margin-top:10px;
}


.floR { float:right; }
.floL { float:left; }

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-table;
	min-height:1%;
}
/* \*/
html .clearfix{
	* height:1%;
}
.clearfix{
	display:block;
}
/* */

.nrmal {
	font-weight:normal!important;
}

.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt70 { margin-top:70px !important; }

.mb0 { margin-bottom:0px !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb70 { margin-bottom:70px !important; }

.ml0 { margin-left:0px !important; }
.ml5 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml50 { margin-left:50px !important; }
.ml60 { margin-left:60px !important; }
.ml70 { margin-left:70px !important; }

.mr0 { margin-right:0px !important; }
.mr5 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr50 { margin-right:50px !important; }
.mr60 { margin-right:60px !important; }
.mr70 { margin-right:70px !important; }

.pt0 { padding-top:0px !important; }
.pt5 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt50 { padding-top:50px !important; }
.pt60 { padding-top:60px !important; }
.pt70 { padding-top:70px !important; }

.pb0 { padding-bottom:0px !important; }
.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb50 { padding-bottom:50px !important; }
.pb60 { padding-bottom:60px !important; }
.pb70 { padding-bottom:70px !important; }

#newstopics {
  font-size: 1.8rem;
  line-height: 1.77778;
}

.content #newstopics #newssub {
	text-align: left;
}

.newsPdfLink  {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
	margin-top: 40px;
  margin-bottom: 20px;
  padding: 0.3em 0.933em 0.2em 1.067em;
  max-width: 120px;
  background-color: #008d54;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  text-align: right;
	transition: 0.2s;
}

.newsPdfLink:hover {
	color: #fff;
	opacity: 0.8;
}

.newsPdfLink__icon {
  display: flex;
  align-items: center;
  margin-left: 8px;
  width: 12px;
  height: 12px
}

.newsPdfLink__icon img {
  width: 100%;
  vertical-align: middle;
}

.newsTopLogo {
	margin: 20px 0;
	text-align: right;
}

.newsTopLogo img {
	vertical-align: middle;
}

.newsRow {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}

.newsRow.newsRow--center {
	align-items: center;
}

.newsRow.newsRow--column {
	flex-direction: column;
}

.news_links_sp_only {
  display: none;
}
#newstopics #newssub .newssub_body {
	max-width: 900px;
	margin: 0 auto;
}

#newstopics #newssub table.m td,
#newstopics #newssub table.m th {
	font-size: 1.2em !important;
	vertical-align:top;
}

#newstopics #newssub .s {
	font-size: 0.8em !important;
}

#newstopics #newssub .ms {
	font-size: 0.9em !important;
}

#newstopics #newssub .l {
	font-size: 1.2em !important;
}

#newstopics #newssub table.l td,
#newstopics #newssub table.l th {
	font-size: 1em !important;
}

#newstopics #newssub p.h1 {
	 font-size: 1.2em !important;
}

#newstopics #newssub table.border {
	border-collapse: collapse;
}

#newstopics #newssub table.border td,
#newstopics #newssub table.border th {
	padding: 5px;
	border: solid 1px #666;
}

#newstopics #newssub table.border2 {
	border-collapse: collapse;
}

#newstopics #newssub table.border2 td,
#newstopics #newssub table.border2 th {
	padding: 5px;
	border: solid 1px #666;
}

#newstopics #newssub table.border2 th {
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}

#newstopics #newssub table.border2 td {
	text-align: right;
	vertical-align: middle;
}

#newstopics #newssub p.indent5 {
	text-indent: -0.5em;
	margin-left: 0.5em;
}

#newstopics #newssub p.indent1 {
	text-indent: -1em;
	margin-left: 1em;
}

#newstopics #newssub p.indent15 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}

#newstopics #newssub p.indent2 {
	text-indent: -2em;
	margin-left: 2em;
}

#newstopics #newssub p.indent25 {
	text-indent: -2.5em;
	margin-left: 2.5em;
}

#newstopics #newssub p.indent3 {
	text-indent: -3em;
	margin-left: 3em;
}

#newstopics #newssub p.indent4 {
	text-indent: -4em;
	margin-left: 4em;
}

#newstopics #newssub p.indent05 {
	text-indent: -5em;
	margin-left: 5em;
}

#newstopics #newssub p.indent6 {
	text-indent: -6em;
	margin-left: 6em;
}

#newstopics #newssub p.indent7 {
	text-indent: -7em;
	margin-left: 7em;
}

#newstopics #newssub p.indent8 {
	text-indent: -8em;
	margin-left: 8em;
}

#newstopics #newssub p.indent9 {
	text-indent: -9em;
	margin-left: 9em;
}

#newstopics #newssub .floatl {
	float: left;
}

#newstopics #newssub .floatr {
	float: right;
}

#newstopics #newssub .clear {
	clear: both;
	text-indent: 0;
	font-size: 0px;
	height: 0;
}

#newstopics #newssub .center {
	text-align: center;
}

#newstopics #newssub .right {
	text-align: right;
}

#newstopics #newssub .left {
	text-align: left;
}

#newstopics #newssub .middle {
	vertical-align: middle;
}

#newstopics #newssub sup {
	vertical-align: top;
	font-size: x-small;
}

#newstopics #newssub sub {
	vertical-align: baseline;
  font-size: x-small;
}

.newsMovie{ 
	float: right;
	margin: 0 0px 20px 20px;
	position: relative;
	display: block;
	width: 50%;
}

@media only screen and (min-width: 768px) {
	table, td, th {
		margin: 0 auto;
	}
}

table.sp_tableReset_column2 th { font-weight: normal; }
@media only screen and (max-width: 767px) {
	
	.sp_img_floatReset{ float: none !important; margin: 0px 0px 20px !important; width: 100%; text-align: center;}
	.sp_img_floatReset img{ max-width: 100% !important; height: auto; margin: auto;}
	table td.p00{ padding: 0;}

	.sp_tableReset_jinji{ border-right: solid 1px #ddd !important; ; border-bottom: solid 1px #ddd !important; }
	.sp_tableReset_jinji th{ width: 33.33333% !important; padding: 5px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd;}
	.sp_tableReset_jinji td{ width: 33.33333% !important; padding: 5px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd;}

	.sp_tableReset_column1{ width: 100%;}	
	.sp_tableReset_column1 th,
	.sp_tableReset_column1 td{ width: 100% !important; display: inline-block !important; padding-bottom: 5px;}

	.sp_tableReset_column1_imgCenter{ width: 100%;}
	.sp_tableReset_column1_imgCenter th,
	.sp_tableReset_column1_imgCenter td{ width: 100% !important; display: inline-block !important; padding-bottom: 5px; text-align: center;}
	.sp_tableReset_column1_imgCenter img{ float: none; margin: auto;}

	.sp_tableReset_column2{ width: 100%; border-right: solid 1px #ddd !important; border-bottom: solid 1px #ddd !important; box-sizing: border-box;}
	.sp_tableReset_column2 th{ width: 25% !important; padding: 2px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_column2 td{ width: 75% !important; padding: 2px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_column2 p{ margin-bottom: 0;}
	.sp_tableReset_column2.th-w10p th{ width: 10% !important;}.sp_tableReset_column2.th-w10p td{ width: 90% !important;}
	.sp_tableReset_column2.th-w20p th{ width: 20% !important;}.sp_tableReset_column2.th-w20p td{ width: 80% !important;}
	.sp_tableReset_column2.th-w30p th{ width: 30% !important;}.sp_tableReset_column2.th-w30p td{ width: 70% !important;}
	.sp_tableReset_column2.th-w40p th{ width: 40% !important;}.sp_tableReset_column2.th-w40p td{ width: 60% !important;}
	.sp_tableReset_column2.th-w50p th{ width: 50% !important;}.sp_tableReset_column2.th-w50p td{ width: 50% !important;}
	.sp_tableReset_column2.th-w60p th{ width: 60% !important;}.sp_tableReset_column2.th-w60p td{ width: 40% !important;}
	.sp_tableReset_column2.th-w70p th{ width: 70% !important;}.sp_tableReset_column2.th-w70p td{ width: 30% !important;}
	.sp_tableReset_column2.th-w80p th{ width: 80% !important;}.sp_tableReset_column2.th-w80p td{ width: 20% !important;}
	.sp_tableReset_column2.th-w90p th{ width: 90% !important;}.sp_tableReset_column2.th-w90p td{ width: 10% !important;}

	.sp_tableReset_column2_td{ width: 100%; border-right: solid 1px #ddd !important; border-bottom: solid 1px #ddd !important; box-sizing: border-box;}
	.sp_tableReset_column2_td td:nth-child(odd){width: 25% !important; padding: 2px;  border-left: solid 1px #ddd;border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_column2_td td:nth-child(even){width: 75% !important; padding: 2px;  border-left: solid 1px #ddd;border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_column2_td p{ margin-bottom: 0;}
	.sp_tableReset_column2_td.th-w10p td:nth-child(odd){ width: 10%!important;}.sp_tableReset_column2_td.th-w10p td:nth-child(even){width: 90% !important;}
	.sp_tableReset_column2_td.th-w20p td:nth-child(odd){ width: 20%!important;}.sp_tableReset_column2_td.th-w20p td:nth-child(even){width: 80% !important;}
	.sp_tableReset_column2_td.th-w30p td:nth-child(odd){ width: 30%!important;}.sp_tableReset_column2_td.th-w30p td:nth-child(even){width: 70% !important;}
	.sp_tableReset_column2_td.th-w40p td:nth-child(odd){ width: 40%!important;}.sp_tableReset_column2_td.th-w40p td:nth-child(even){width: 60% !important;}
	.sp_tableReset_column2_td.th-w50p td:nth-child(odd){ width: 50%!important;}.sp_tableReset_column2_td.th-w50p td:nth-child(even){width: 50% !important;}
	.sp_tableReset_column2_td.th-w60p td:nth-child(odd){ width: 60%!important;}.sp_tableReset_column2_td.th-w60p td:nth-child(even){width: 40% !important;}
	.sp_tableReset_column2_td.th-w70p td:nth-child(odd){ width: 70%!important;}.sp_tableReset_column2_td.th-w70p td:nth-child(even){width: 30% !important;}
	.sp_tableReset_column2_td.th-w80p td:nth-child(odd){ width: 80%!important;}.sp_tableReset_column2_td.th-w80p td:nth-child(even){width: 20% !important;}
	.sp_tableReset_column2_td.th-w90p td:nth-child(odd){ width: 90%!important;}.sp_tableReset_column2_td.th-w90p td:nth-child(even){width: 10% !important;}
	
	.sp_tableReset_base{ width: 100%; border-right: solid 1px #ddd !important; border-bottom: solid 1px #ddd !important; box-sizing: border-box;}
	.sp_tableReset_base th{ width: auto; padding: 2px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_base td{ width: auto; padding: 2px;  border-left: solid 1px #ddd; border-top: solid 1px #ddd; vertical-align: top;}
	.sp_tableReset_base p{ margin-bottom: 0;}

	#newstopics div {
		max-width: 100%;
		word-break: break-all !important;
	}

	#newstopics img {
		max-width: 100% !important;
		height: auto !important;
	}

	.newsRow {
		display: block;
		margin-bottom: 20px;
	}

  .news_links_sp_only {
    display: block;
  }
  .news_links_sp_only ul {
    border: 1px solid #e5e5db;
    font-size: 16px;
  }
  .news_links_sp_only ul li {
    border-top: 1px solid #e5e5db;
  }
  .news_links_sp_only ul li:first-child {
    border-top: none;
  }
  .news_links_sp_only ul li.link_title {
    background-color: #eeeeee;
    text-align: center;
    font-weight: bold;
  }
  .news_links_sp_only ul li.link_title, .news_links_sp_only ul li a {
    width: 100%;
    padding: 15px 20px;
    display: block;
  }
  .news_links_sp_only ul li a {
    color: #069;
  }
  .news_links_sp_only ul li a:before {
    content: url(/common/img/module/icon_arrow_01_r.png);
    margin-right: 20px;
    position: relative;
    top: 1px;
  }

	.spContents-common{ display: none;}
	.spContents-information{ display: block;}
	
	.content #newstopics #newssub {
		text-align: left;
	}

	#newssub table {
		width: auto !important;
    max-width: 100% !important;
    border: 1px solid #FFF;
    border-collapse: collapse;
	}
	
	.newsMovie{ 
		float: none;
		margin: 20px 0;
		position: relative;
		display: block;
		width: auto;
		max-height: 320px;
	}
}
